### Method

# Gsk PathBuilderget_current_point

since: 4.14

#### Declaration [src]

    const graphene_point_t*
    gsk_path_builder_get_current_point (
      GskPathBuilder* self
    )

#### Description [src]

Gets the current point.

The current point is used for relative drawing commands and updated after every operation.

When the builder is created, the default current point is set to `0, 0`. Note that this is different from cairo, which starts out without a current point.

Available since: 4.14

#### Return value

Type: `graphene_point_t`

The current point.

The data is owned by the instance.